Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- id() : kyotocabinet::TaskQueue::Task
- IGNCASE : kyotocabinet::Regex
- increment() : kyotocabinet::DB , kyotocabinet::BasicDB , kyotocabinet::DB , kyotocabinet::BasicDB
- increment_double() : kyotocabinet::DB , kyotocabinet::BasicDB , kyotocabinet::DB
- IndexDB() : kyotocabinet::IndexDB
- INFO : kyotocabinet::BasicDB::Logger
- insert() : kyotocabinet::TinyArrayList
- INVALID : kyotocabinet::BasicDB::Error
- isdir : kyotocabinet::File::Status
- iter : KCMAPITER , KCMAPSORT
- iterate() : kyotocabinet::HashDB , kyotocabinet::CacheDB , kyotocabinet::PolyDB , kyotocabinet::DirDB , kyotocabinet::ProtoDB< STRMAP, DBTYPE >
- ITERATE : kyotocabinet::BasicDB::MetaTrigger
- iterate() : kyotocabinet::StashDB , kyotocabinet::TextDB , kyotocabinet::PlantDB< BASEDB, DBTYPE > , kyotocabinet::BasicDB
- Iterator() : kyotocabinet::TinyHashMap::Iterator , kyotocabinet::LinkedHashMap< KEY, VALUE, HASH, EQUALTO >::Iterator